/* MadCap Table Style: */

/*<meta Version="9" conditions="" />*/

@media GettingStarted
{
	mcTableStyle
	{
		
	}

	mcTableColumnStyle
	{
		text-align: left;
		vertical-align: middle;
		cell-padding-left: 3px;
		cell-padding-right: 3px;
		cell-padding-top: 3px;
		cell-padding-bottom: 3px;
	}

	mcTableBodyStyle
	{
		text-align: left;
		vertical-align: middle;
		font-weight: normal;
		font-size: 9pt;
		cell-padding-left: 2px;
		cell-padding-right: 2px;
		cell-padding-top: 2px;
		cell-padding-bottom: 2px;
	}
}

mcTableStyle
{
	name: NoBorder;
	border-collapse: collapse;
	border-left-style: none;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: none;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	max-id: 3;
}

mcTableColumnStyle
{
	span: 1;
	separator-style: none;
	separator-width: 1px;
	separator-color: #000000;
	vertical-align: middle;
	text-align: center;
	name: Column1;
	id: 0;
}

mcTableBodyStyle
{
	span: 1;
	font-weight: normal;
	separator-style: none;
	separator-width: 1px;
	vertical-align: middle;
	text-align: center;
	name: Body1;
	id: 1;
	font-size: 10pt;
}


/* Cell Styles: */
 
@media GettingStarted
{
	.TableStyle-NoBorder
	{
		border-spacing: 0px 0px;
	}

	.TableStyle-NoBorder-HeadI-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-HeadE-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-HeadF-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-HeadH-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-HeadD-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-HeadC-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-HeadB-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-HeadA-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-HeadG-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-FootI-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-FootE-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-FootF-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-FootH-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-FootD-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-FootC-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-FootB-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-FootA-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-FootG-Column1-
	{
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-BodyI-Column1-Body1
	{
		font-size: 9pt;
		font-weight: normal;
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-BodyI-Column1-Body1 p
	{
		font-size: 9pt;
		font-weight: normal;
	}

	.TableStyle-NoBorder-BodyE-Column1-Body1
	{
		font-size: 9pt;
		font-weight: normal;
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-BodyE-Column1-Body1 p
	{
		font-size: 9pt;
		font-weight: normal;
	}

	.TableStyle-NoBorder-BodyF-Column1-Body1
	{
		font-size: 9pt;
		font-weight: normal;
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-BodyF-Column1-Body1 p
	{
		font-size: 9pt;
		font-weight: normal;
	}

	.TableStyle-NoBorder-BodyH-Column1-Body1
	{
		font-size: 9pt;
		font-weight: normal;
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-BodyH-Column1-Body1 p
	{
		font-size: 9pt;
		font-weight: normal;
	}

	.TableStyle-NoBorder-BodyD-Column1-Body1
	{
		font-size: 9pt;
		font-weight: normal;
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-BodyD-Column1-Body1 p
	{
		font-size: 9pt;
		font-weight: normal;
	}

	.TableStyle-NoBorder-BodyC-Column1-Body1
	{
		font-size: 9pt;
		font-weight: normal;
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-BodyC-Column1-Body1 p
	{
		font-size: 9pt;
		font-weight: normal;
	}

	.TableStyle-NoBorder-BodyB-Column1-Body1
	{
		font-size: 9pt;
		font-weight: normal;
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-BodyB-Column1-Body1 p
	{
		font-size: 9pt;
		font-weight: normal;
	}

	.TableStyle-NoBorder-BodyA-Column1-Body1
	{
		font-size: 9pt;
		font-weight: normal;
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-BodyA-Column1-Body1 p
	{
		font-size: 9pt;
		font-weight: normal;
	}

	.TableStyle-NoBorder-BodyG-Column1-Body1
	{
		font-size: 9pt;
		font-weight: normal;
		text-align: left;
		vertical-align: middle;
		padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px;
	}

	.TableStyle-NoBorder-BodyG-Column1-Body1 p
	{
		font-size: 9pt;
		font-weight: normal;
	}
}

.TableStyle-NoBorder
{
	border-collapse: collapse;
	border-left-style: none;
	border-left-color: #000000;
	border-left-width: 1px;
	border-right-style: none;
	border-right-color: #000000;
	border-right-width: 1px;
	border-top-style: none;
	border-top-color: #000000;
	border-top-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-spacing: 0px 0px;
}

.TableStyle-NoBorder-Column-Column1
{
	
}

.TableStyle-NoBorder-HeadI-Column1-
{
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-HeadI-Column1- p
{
	
}

.TableStyle-NoBorder-HeadE-Column1-
{
	text-align: center;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-NoBorder-HeadE-Column1- p
{
	
}

.TableStyle-NoBorder-HeadF-Column1-
{
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-HeadF-Column1- p
{
	
}

.TableStyle-NoBorder-HeadH-Column1-
{
	text-align: center;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-NoBorder-HeadH-Column1- p
{
	
}

.TableStyle-NoBorder-HeadD-Column1-
{
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-HeadD-Column1- p
{
	
}

.TableStyle-NoBorder-HeadC-Column1-
{
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-HeadC-Column1- p
{
	
}

.TableStyle-NoBorder-HeadB-Column1-
{
	text-align: center;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-NoBorder-HeadB-Column1- p
{
	
}

.TableStyle-NoBorder-HeadA-Column1-
{
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-HeadA-Column1- p
{
	
}

.TableStyle-NoBorder-HeadG-Column1-
{
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-HeadG-Column1- p
{
	
}

.TableStyle-NoBorder-FootI-Column1-
{
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-FootI-Column1- p
{
	
}

.TableStyle-NoBorder-FootE-Column1-
{
	text-align: center;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-NoBorder-FootE-Column1- p
{
	
}

.TableStyle-NoBorder-FootF-Column1-
{
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-FootF-Column1- p
{
	
}

.TableStyle-NoBorder-FootH-Column1-
{
	text-align: center;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-NoBorder-FootH-Column1- p
{
	
}

.TableStyle-NoBorder-FootD-Column1-
{
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-FootD-Column1- p
{
	
}

.TableStyle-NoBorder-FootC-Column1-
{
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-FootC-Column1- p
{
	
}

.TableStyle-NoBorder-FootB-Column1-
{
	text-align: center;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-NoBorder-FootB-Column1- p
{
	
}

.TableStyle-NoBorder-FootA-Column1-
{
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-FootA-Column1- p
{
	
}

.TableStyle-NoBorder-FootG-Column1-
{
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-FootG-Column1- p
{
	
}

.TableStyle-NoBorder-Body-Body1
{
	
}

.TableStyle-NoBorder-BodyI-Column1-Body1
{
	font-size: 10pt;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-BodyI-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-NoBorder-BodyE-Column1-Body1
{
	font-size: 10pt;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: none;
	text-align: center;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-NoBorder-BodyE-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-NoBorder-BodyF-Column1-Body1
{
	font-size: 10pt;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: none;
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-BodyF-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-NoBorder-BodyH-Column1-Body1
{
	font-size: 10pt;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-NoBorder-BodyH-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-NoBorder-BodyD-Column1-Body1
{
	font-size: 10pt;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: none;
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-BodyD-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-NoBorder-BodyC-Column1-Body1
{
	font-size: 10pt;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-BodyC-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-NoBorder-BodyB-Column1-Body1
{
	font-size: 10pt;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-color: #000000;
	border-right-style: none;
}

.TableStyle-NoBorder-BodyB-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-NoBorder-BodyA-Column1-Body1
{
	font-size: 10pt;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-BodyA-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
}

.TableStyle-NoBorder-BodyG-Column1-Body1
{
	font-size: 10pt;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}

.TableStyle-NoBorder-BodyG-Column1-Body1 p
{
	font-size: 10pt;
	font-weight: normal;
}


